How to Install Xposed Framework and Modules on Android 5.1 Lollipop

Share on Reddit0Tweet about this on TwitterShare on Facebook0Share on Google+2

You are not the only one who noticed missing Xposed framework support after installing Lollipop and rooting your Android device. Well, the Xposed Framework and Modules are essential for any rooted Android user, so it’s time to take action and learn how to install them on Android 5.1 Lollipop. Here I am to help you with a step by step tutorial, so continue reading and let me know if you need additional support.

Also read:

Xposed framework is an amazing tool that offers various ways to customize your rooted Android device even without prior knowledge of any coding. Can you say no to such a temptation? The founder of Xposed has initially released a framework for Android 5.0 Lollipop devices and then, “romracer” took the permission from the original creator to make some changes on Xposed framework to make it compatible on Android 5.1 Lollipop devices as well.

So before proceeding, make sure that your phone is indeed running on Android 5.1 Lollipop or else you risk damaging it.

How to Xposed Framework and Modules on Android 5.1 Lollipop:

  1. For the beginning, take XposedInstaller_3.0-alpha2.apk from here on your device;
  2. After that, you also need to download by using this direct link;
  3. Install that APK file;
  4. Then, open Xposed Installer;
  5. Reboot your Android phone;
  6. Go to custom recovery;
  7. Install the “xposed-arm-20150308-5.1″ zip as well;
  8. Once again, reboot your handset;
  9. Feel free to download your favorite modules and install them as applications;
  10. In order to enable the modules, you just have to go to the Xposed Installer > Modules.

Have you managed to successfully install Xposed framework modules on your Android 5.1? Let me know if you still need any help and be sure that I will do my best to find a solution as soon as possible!

Share on Reddit0Tweet about this on TwitterShare on Facebook0Share on Google+2

Mike Blass